U++ - Feature #1726

Navigator could search for files too

05/18/2017 10:01 AM - Miroslav Fidler

Status: Rejected Start date: 05/18/2017
Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%
Category: IDE Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 05/19/2017 10:15 PM - Zbigniew Rebacz

Navigator could be wonderful tool - nice improvement. | would be happy if i could move it to the right site of the edited code.

#2 - 04/11/2019 09:17 AM - Miroslav Fidler

- Status changed from New to Rejected

(dup)
